Bug 111758 - "server string" converted to lowercase
"server string" converted to lowercase
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-samba (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks: 151130
  Show dependency treegraph
 
Reported: 2003-12-09 13:01 EST by Miloslav Trmac
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.2.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-24 08:21:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-12-09 13:01:37 EST
Description of problem:
BasicPreferencesWin::readFile () converts the "server string"
parameter to lowercase. As the server string is just a description
string that is displayed when browsing the network, this is
undesirable.

Version-Release number of selected component (if applicable):
redhat-config-samba-1.1.4-1
Comment 1 Brent Fox 2004-01-12 15:48:50 EST
Should be fixed in system-config-samba-1.2.2-1.  Thanks for your report.
Comment 2 Miloslav Trmac 2004-01-24 08:21:01 EST
Fix confirmed, thanks!

Note You need to log in before you can comment on or make changes to this bug.